## coala 0.1.0

=== DESCRIPTION ===
Package: coala
Version: 0.1.0
Date: 2015-07-14
License: MIT + file LICENSE
Title: A Framework for Coalescent Simulation
Authors@R: c(
    person('Paul', 'Staab', , 'develop@paulstaab.de', role=c('aut', 'cre', 'cph')),
    person('Dirk', 'Metzler', role=c('ths'))
    )
BugReports: https://github.com/statgenlmu/coala/issues
URL: https://github.com/statgenlmu/coala
Description: Coalescent simulators can rapidly simulate biological sequences
    evolving according to a given model of evolution.
    This package allows to specify such models, transparently calls a suitable
    simulator, parses the results and calculates additional summary statistics.
    It supports the simulators 'ms', 'msms' and 'scrm' and can simulate
    finite-sites mutation models by combining the simulators with the program
    'seq-gen'.
Depends: R (>= 3.1.0)
Imports: assertthat (>= 0.1), methods, R6 (>= 2.0.1), Rcpp (>= 0.11.0),
        rehh (>= 1.11), scrm (>= 1.6.0-2), stats, utils
Suggests: abc (>= 2.0), knitr, rmarkdown, testthat (>= 0.10.0)
LinkingTo: Rcpp, RcppArmadillo (>= 0.3.810.0)
VignetteBuilder: knitr
Collate: 'RcppExports.R' 'cache.R' 'coala.R' 'feature.R'
        'feature_growth.R' 'feature_migration.R' 'feature_mutation.R'
        'feature_outgroup.R' 'feature_pop_merge.R'
        'feature_recombination.R' 'feature_sample.R'
        'feature_selection.R' 'feature_size_change.R'
        'feature_sumstats.R' 'feature_unphased.R' 'locus.R' 'model.R'
        'model_build.R' 'model_check.R' 'model_examples.R'
        'model_getters.R' 'model_print.R' 'model_scale.R'
        'model_simulate.R' 'onLoad.R' 'par_zero_inflation.R'
        'parameter.R' 'parameter_prior.R' 'parameter_variation.R'
        'sample_seed.R' 'search_executable.R' 'simulator_class.R'
        'simulator_ms.R' 'simulator_msms.R' 'simulator_scrm.R'
        'simulator_seqgen.R' 'sumstat.R' 'sumstat_dna.R'
        'sumstat_file.R' 'sumstat_four_gamete.R' 'sumstat_ihh.R'
        'sumstat_jsfs.R' 'sumstat_nsl.R' 'sumstat_nucleotide_div.R'
        'sumstat_omegaprime.R' 'sumstat_seg_sites.R' 'sumstat_sfs.R'
        'sumstat_tajimas_d.R' 'sumstat_trees.R' 'tempfile.R'
NeedsCompilation: yes
Packaged: 2015-07-14 11:26:34 UTC; paul
Author: Paul Staab [aut, cre, cph],
  Dirk Metzler [ths]
Maintainer: Paul Staab <develop@paulstaab.de>
Repository: CRAN
Date/Publication: 2015-07-14 20:40:28
