## coala 0.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: coala
-Version: 0.1.1
-Date: 2015-07-17
+Version: 0.2.0
+Date: 2015-11-11
 License: MIT + file LICENSE
 Title: A Framework for Coalescent Simulation
 Authors@R: c(
@@ -17,8 +17,8 @@
     finite-sites mutation models by combining the simulators with the program
     'seq-gen'.
 Depends: R (>= 3.1.0)
-Imports: assertthat (>= 0.1), methods, R6 (>= 2.0.1), Rcpp (>= 0.11.0),
-        rehh (>= 1.11), scrm (>= 1.6.0-2), stats, utils
+Imports: assertthat (>= 0.1), methods, parallel, R6 (>= 2.0.1), Rcpp
+        (>= 0.11.0), rehh (>= 1.11), scrm (>= 1.6.0-2), stats, utils
 Suggests: abc (>= 2.0), knitr, rmarkdown, testthat (>= 0.10.0)
 LinkingTo: Rcpp, RcppArmadillo (>= 0.3.810.0)
 VignetteBuilder: knitr
@@ -32,17 +32,19 @@
         'model_getters.R' 'model_print.R' 'model_scale.R'
         'model_simulate.R' 'onLoad.R' 'par_zero_inflation.R'
         'parameter.R' 'parameter_prior.R' 'parameter_variation.R'
-        'sample_seed.R' 'search_executable.R' 'simulator_class.R'
-        'simulator_ms.R' 'simulator_msms.R' 'simulator_scrm.R'
-        'simulator_seqgen.R' 'sumstat.R' 'sumstat_dna.R'
-        'sumstat_file.R' 'sumstat_four_gamete.R' 'sumstat_ihh.R'
-        'sumstat_jsfs.R' 'sumstat_nsl.R' 'sumstat_nucleotide_div.R'
-        'sumstat_omegaprime.R' 'sumstat_seg_sites.R' 'sumstat_sfs.R'
-        'sumstat_tajimas_d.R' 'sumstat_trees.R' 'tempfile.R'
+        'sample_seed.R' 'search_executable.R' 'segsites.R'
+        'simulator_class.R' 'simulator_ms.R' 'simulator_msms.R'
+        'simulator_scrm.R' 'simulator_seqgen.R' 'sumstat.R'
+        'sumstat_dna.R' 'sumstat_file.R' 'sumstat_four_gamete.R'
+        'sumstat_ihh.R' 'sumstat_jsfs.R' 'sumstat_mcmf.R'
+        'sumstat_nucleotide_div.R' 'sumstat_omega.R'
+        'sumstat_seg_sites.R' 'sumstat_sfs.R' 'sumstat_tajimas_d.R'
+        'sumstat_trees.R' 'tempfile.R'
+RoxygenNote: 5.0.1
 NeedsCompilation: yes
-Packaged: 2015-07-17 08:20:36 UTC; paul
+Packaged: 2015-11-11 11:26:58 UTC; paul
 Author: Paul Staab [aut, cre, cph],
   Dirk Metzler [ths]
 Maintainer: Paul Staab <develop@paulstaab.de>
 Repository: CRAN
-Date/Publication: 2015-07-17 12:44:37
+Date/Publication: 2015-11-11 16:34:30
