## coala 0.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: coala
-Version: 0.2.0
-Date: 2015-11-11
+Version: 0.2.1
+Date: 2015-11-17
 License: MIT + file LICENSE
 Title: A Framework for Coalescent Simulation
 Authors@R: c(
@@ -11,15 +11,15 @@
 URL: https://github.com/statgenlmu/coala
 Description: Coalescent simulators can rapidly simulate biological sequences
     evolving according to a given model of evolution.
-    This package allows to specify such models, transparently calls a suitable
-    simulator, parses the results and calculates additional summary statistics.
-    It supports the simulators 'ms', 'msms' and 'scrm' and can simulate
-    finite-sites mutation models by combining the simulators with the program
-    'seq-gen'.
+    You can use this package to specify such models, to conduct the simulations
+    and to calculate additional statistics from the results.
+    It relies on existing simulators for doing the simulation, and currently
+    supports the programs 'ms', 'msms' and 'scrm'. It also supports finite-sites 
+    mutation models by combining the simulators with the program 'seq-gen'.
 Depends: R (>= 3.1.0)
 Imports: assertthat (>= 0.1), methods, parallel, R6 (>= 2.0.1), Rcpp
         (>= 0.11.0), rehh (>= 1.11), scrm (>= 1.6.0-2), stats, utils
-Suggests: abc (>= 2.0), knitr, rmarkdown, testthat (>= 0.10.0)
+Suggests: abc (>= 2.0), knitr, rmarkdown, testthat (>= 0.11.0)
 LinkingTo: Rcpp, RcppArmadillo (>= 0.3.810.0)
 VignetteBuilder: knitr
 Collate: 'RcppExports.R' 'cache.R' 'coala.R' 'feature.R'
@@ -42,9 +42,9 @@
         'sumstat_trees.R' 'tempfile.R'
 RoxygenNote: 5.0.1
 NeedsCompilation: yes
-Packaged: 2015-11-11 11:26:58 UTC; paul
+Packaged: 2015-11-17 10:40:19 UTC; paul
 Author: Paul Staab [aut, cre, cph],
   Dirk Metzler [ths]
 Maintainer: Paul Staab <develop@paulstaab.de>
 Repository: CRAN
-Date/Publication: 2015-11-11 16:34:30
+Date/Publication: 2015-11-17 15:25:31
