## coala 0.3.0

=== DESCRIPTION ===
Package: coala
Version: 0.3.0
Date: 2015-12-20
License: MIT + file LICENSE
Title: A Framework for Coalescent Simulation
Authors@R: c(
    person('Paul', 'Staab', , 'develop@paulstaab.de', role=c('aut', 'cre')),
    person('Dirk', 'Metzler', , 'metzler@bio.lmu.de', role=c('aut', 'ths'))
    )
BugReports: https://github.com/statgenlmu/coala/issues
URL: https://github.com/statgenlmu/coala
Description: Coalescent simulators can rapidly simulate biological sequences
    evolving according to a given model of evolution.
    You can use this package to specify such models, to conduct the simulations
    and to calculate additional statistics from the results.
    It relies on existing simulators for doing the simulation, and currently
    supports the programs 'ms', 'msms' and 'scrm'. It also supports finite-sites
    mutation models by combining the simulators with the program 'seq-gen'.
Depends: R (>= 3.1.0)
Imports: assertthat (>= 0.1), methods, parallel, R6 (>= 2.0.1), Rcpp
        (>= 0.11.0), rehh (>= 1.11), scrm (>= 1.6.0-2), stats, utils
Suggests: abc (>= 2.0), knitr, PopGenome (>= 2.1.0), phyclust (>=
        0.1-16), rmarkdown, testthat (>= 0.11.0)
LinkingTo: Rcpp, RcppArmadillo (>= 0.3.810.0)
VignetteBuilder: knitr
Collate: 'RcppExports.R' 'cache.R' 'coala.R' 'feature.R'
        'feature_growth.R' 'feature_ignore_singletons.R'
        'feature_migration.R' 'feature_mutation.R' 'feature_outgroup.R'
        'feature_pop_merge.R' 'feature_recombination.R'
        'feature_sample.R' 'feature_selection.R'
        'feature_size_change.R' 'feature_sumstats.R'
        'feature_unphased.R' 'import_popgenome.R' 'locus.R' 'model.R'
        'model_build.R' 'model_check.R' 'model_examples.R'
        'model_getters.R' 'model_print.R' 'model_scale.R'
        'model_simulate.R' 'onLoad.R' 'par_zero_inflation.R'
        'parameter.R' 'parameter_prior.R' 'parameter_variation.R'
        'sample_seed.R' 'search_executable.R' 'segsites.R'
        'simulator_class.R' 'simulator_ms.R' 'simulator_msms.R'
        'simulator_scrm.R' 'simulator_seqgen.R' 'sumstat.R'
        'sumstat_dna.R' 'sumstat_file.R' 'sumstat_four_gamete.R'
        'sumstat_ihh.R' 'sumstat_jsfs.R' 'sumstat_mcmf.R'
        'sumstat_nucleotide_div.R' 'sumstat_omega.R'
        'sumstat_seg_sites.R' 'sumstat_sfs.R' 'sumstat_tajimas_d.R'
        'sumstat_trees.R' 'tools.R'
RoxygenNote: 5.0.1
NeedsCompilation: yes
Packaged: 2015-12-21 10:29:32 UTC; paul
Author: Paul Staab [aut, cre],
  Dirk Metzler [aut, ths]
Maintainer: Paul Staab <develop@paulstaab.de>
Repository: CRAN
Date/Publication: 2015-12-21 12:16:26
