## coala 0.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: coala
-Version: 0.4.0
+Version: 0.4.1
 License: MIT + file LICENSE
 Title: A Framework for Coalescent Simulation
 Authors@R: c(
@@ -17,7 +17,7 @@
     mutation models by combining the simulators with the program 'seq-gen'.
 Depends: R (>= 3.1.0)
 Imports: assertthat (>= 0.1), methods, parallel, R6 (>= 2.0.1), Rcpp
-        (>= 0.11.0), rehh (>= 1.11), scrm (>= 1.6.0-2), stats, utils
+        (>= 0.11.0), rehh (>= 2.0.0), scrm (>= 1.6.0-2), stats, utils
 Suggests: abc (>= 2.0), knitr, PopGenome (>= 2.1.0), phyclust (>=
         0.1-16), rmarkdown, testthat (>= 0.11.0)
 LinkingTo: Rcpp, RcppArmadillo (>= 0.3.810.0)
@@ -43,9 +43,9 @@
         'sumstat_trees.R' 'tools.R'
 RoxygenNote: 5.0.1
 NeedsCompilation: yes
-Packaged: 2016-02-06 10:29:07 UTC; paul
+Packaged: 2016-08-03 18:29:31 UTC; paul
 Author: Paul Staab [aut, cre],
   Dirk Metzler [aut, ths]
 Maintainer: Paul Staab <develop@paulstaab.de>
 Repository: CRAN
-Date/Publication: 2016-02-06 12:17:38
+Date/Publication: 2016-08-04 00:59:21
