## coala 0.5.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: coala
-Version: 0.5.0
+Version: 0.5.2
 License: MIT + file LICENSE
 Title: A Framework for Coalescent Simulation
 Authors@R: c(
@@ -42,12 +42,12 @@
         'sumstat_nucleotide_div.R' 'sumstat_omega.R'
         'sumstat_seg_sites.R' 'sumstat_sfs.R' 'sumstat_tajimas_d.R'
         'sumstat_trees.R' 'tools.R'
-RoxygenNote: 5.0.1
+RoxygenNote: 6.0.1
 NeedsCompilation: yes
-Packaged: 2016-12-29 13:24:59 UTC; paul
+Packaged: 2017-10-30 15:42:59 UTC; paul
 Author: Paul Staab [aut, cre],
   Dirk Metzler [aut, ths],
   Jorge E. Amaya Romero [ctb]
 Maintainer: Paul Staab <develop@paulstaab.de>
 Repository: CRAN
-Date/Publication: 2016-12-29 16:17:25
+Date/Publication: 2017-10-30 15:56:43 UTC
