## coala 1.0.1

=== CMakeLists.txt ===
PROJECT(Coala)

CMAKE_MINIMUM_REQUIRED(VERSION 2.4)
IF(COMMAND cmake_policy)
	CMAKE_POLICY(SET CMP0003 NEW)
ENDIF(COMMAND cmake_policy)

# set this to FALSE if you want to compile without Flex and Bison++
SET(USE_FLEX_BISON TRUE)

ADD_SUBDIRECTORY(src)

INSTALL(PROGRAMS ${EXECUTABLE_OUTPUT_PATH}/coala DESTINATION .)
