=== src/app/CMakeLists.txt ===
FILE(GLOB COALA_SRC *.cpp program_opts/*.cpp)

ADD_EXECUTABLE(coala-app ${COALA_SRC})

TARGET_LINK_LIBRARIES(coala-app coala-lib)
SET_TARGET_PROPERTIES(coala-app PROPERTIES OUTPUT_NAME coala.bin)

INSTALL(TARGETS coala-app RUNTIME DESTINATION .)
