=== src/lib/CMakeLists.txt ===
SET(CMAKE_MODULE_PATH ${CMAKE_MODULE_PATH} "${CMAKE_SOURCE_DIR}/CMakeModules")

IF(USE_FLEX_BISON)
	SET(BISON_GENERATE_DEFINES TRUE)
	INCLUDE(UseFlex)
	INCLUDE(UseBison++)
ENDIF(USE_FLEX_BISON)

ADD_LIBRARY(coala-lib STATIC main.cpp options.cpp)
TARGET_LINK_LIBRARIES(coala-lib coala-c-lib coala-b-lib coala-c_taid-lib)
SET_TARGET_PROPERTIES(coala-lib PROPERTIES OUTPUT_NAME coala)

ADD_SUBDIRECTORY(c)
ADD_SUBDIRECTORY(b)
ADD_SUBDIRECTORY(c_taid)
