=== src/lib/b/CMakeLists.txt ===
IF(USE_FLEX_BISON)
	FLEX_FILE(Scanner.l)
	BISON_FILE(Parser.y)
ENDIF(USE_FLEX_BISON)

FILE(GLOB COALA_B_LIB_SRC *.cpp)

ADD_LIBRARY(coala-b-lib STATIC ${COALA_B_LIB_SRC} Parser.cpp Scanner.cpp)
SET_TARGET_PROPERTIES(coala-b-lib PROPERTIES OUTPUT_NAME coala-b)
