=== src/lib/c/CMakeLists.txt ===
IF(USE_FLEX_BISON)
	FLEX_FILE(Scanner.l)
	BISON_FILE(Parser.y)
ENDIF(USE_FLEX_BISON)

FILE(GLOB COALA_C_LIB_SRC *.cpp)

ADD_LIBRARY(coala-c-lib STATIC ${COALA_C_LIB_SRC} Parser.cpp Scanner.cpp)
SET_TARGET_PROPERTIES(coala-c-lib PROPERTIES OUTPUT_NAME coala-c)
