=== src/lib/c_taid/CMakeLists.txt ===
IF(USE_FLEX_BISON)
	FLEX_FILE(scanner.l)
	BISON_FILE(parser.y)
ENDIF(USE_FLEX_BISON)

ADD_LIBRARY(coala-c_taid-lib STATIC scanner.cpp parser.cpp compiler.cpp)

SET_TARGET_PROPERTIES(coala-c_taid-lib PROPERTIES OUTPUT_NAME coala-c_taid)
