=== debian/changelog ===
coala (1.0.1-5) unstable; urgency=low

  * control: Setup as Debian Science project.
    - Set Maintainer to Debian Science Maintainers and Uploaders to Thomas
      Krennwallner.
    - Set DM-Upload-Allowed to yes.
    - Convert bzr repository to git and use Vcs-Git and Vcs-Browser.
      accourdingly.
    - Build-Depends on debhelper >= 8.0.0.
  * watch: Check SF downloads.
  * patches/coala-makefile.patch,patches/series: Remove
    coala-makefile.patch.
  * install: Install coala and coala.bin.
  * rules: Override configure, build, and clean.

 -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Mon, 05 Sep 2011 07:53:29 +0200

coala (1.0.1-4~natty1) natty; urgency=low

  * watch: Fix lintian debian-watch-contains-dh_make-template.
  * control: Lower Priority to extra and bump Standards-Version to 3.9.2.
  * copyright: Use DEP5 format and add missing copyright statements.

 -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Fri, 29 Apr 2011 07:05:44 +0200

coala (1.0.1-3) unstable; urgency=low

  * Initial upload (Closes: #605881)

 -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Sun, 05 Dec 2010 18:02:12 +0100

coala (1.0.1-2) unstable; urgency=low

  * Upload to mentors.debian.net.

 -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Sat, 20 Nov 2010 09:59:02 +0100

coala (1.0.1-1~maverick1) maverick; urgency=low

  * New upstream release.

 -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Fri, 12 Nov 2010 06:40:26 +0100

coala (1.0.0-2~maverick1) maverick; urgency=low

  * Tag distro-series.

  * Bump Standards-Version.

 -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Sun, 10 Oct 2010 15:15:37 +0200

coala (1.0.0-1) lucid; urgency=low

  * Initial release

 -- Thomas Krennwallner <tkren@kr.tuwien.ac.at>  Fri, 08 Oct 2010 07:02:17 +0200
