=== debian/control ===
Source: coala
Section: interpreters
Priority: extra
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Thomas Krennwallner <tkren@kr.tuwien.ac.at>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 8.0.0),
 cmake,
 bison++,
 flex
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/git/debian-science/packages/coala.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/coala.git
Homepage: http://www.cs.uni-potsdam.de/wv/coala/

Package: coala
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python
Recommends: gringo, clasp
Description: translates action languages into answer set programs
 The coala tool translates an action language into a logic program
 under the answer set semantics. After being grounded by lparse or
 gringo, the logic program can be solved by an answer set solver such
 as clasp. At the moment coala is able to translate the action
 language AL, B, C, a subset of C+ and the action language CTAID. The
 type of input language can be specified with a command line option.
