=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	cd build && ./configure --prefix=/usr

override_dh_auto_build:
	$(MAKE) -C build

override_dh_auto_clean:
	rm -rf bin/coala.bin
	find build -mindepth 1 -type f | grep -v configure | xargs rm -fv
	find build -mindepth 1 -maxdepth 1 -type d -exec rm -rf {} \;
